Bug 233862 - libgsf-devel: unowned directory
Summary: libgsf-devel: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgsf   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:12 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: libgsf-1.14.3-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 16:58:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:12:33 UTC
--- libgsf.spec.orig    2007-02-09 13:17:47.000000000 +0100
+++ libgsf.spec 2007-03-25 18:11:43.000000000 +0200
@@ -92,6 +92,7 @@
 %{_bindir}/gsf-vba-dump
 %{_libdir}/libgsf-1.so
 %{_libdir}/pkgconfig/libgsf-1.pc
+%dir %{_includedir}/libgsf-1
 %{_includedir}/libgsf-1/gsf
 %{_includedir}/libgsf-1/gsf-win32
 %{_datadir}/gtk-doc/html/gsf

Comment 1 Caolan McNamara 2007-03-25 16:58:55 UTC
built as libgsf-1.14.3-4.fc7


Note You need to log in before you can comment on or make changes to this bug.